@charset "utf-8";
/* doc.css는 디자인페이지 스타일을 정의합니다. */

.doc-tit {margin-bottom:10px;}
.doc-tit h3 {position:relative; font-size:20px; color:#242424; font-weight:500; letter-spacing:-.01em; line-height:1.3em; padding-left:25px;}
.doc-tit h3:before {position:absolute; content:""; width:19px; height:17px; background:url('../images/sub/doc-tit.png')50% 50% no-repeat; background-size:contain; top:50%; margin-top:-8.5px; left:0;}
.doc-tit-cnt {padding-left:25px;}
.doc-tit-cnt strong {font-weight:500;}

.table01 {width:100%; margin:0 auto; width:100%; border-collapse:collapse; border-spacing:0px; font-size:18px; color:#fff; background:#fff; border-top:2px solid #ed7100;}
.table01 th {color:#242424; text-align:center; font-size:21px; color:#fff; padding:15px 20px; background:#f29b4d; font-weight:700; line-height:1.5em; letter-spacing:-.01em; border-bottom:1px solid #ddd; border-right:1px solid #ddd;}
.table01 td {padding:15px 18px; color:#454545; border:1px solid #dfdfdf; line-height:1.667em; font-size:18px; letter-spacing:-.01em;}
.table01 tr th:first-child,
.table01 tr td:first-child {border-left:0;}
.table01 tr th:last-child,
.table01 tr td:last-child {border-right:0;}

.greetings {display:flex;}
.greetings .txt-box {padding-left:80px;}
.greetings .txt-box .tit {font-size:19px; color:#242424; letter-spacing:-.01em; line-height:1.3em; font-weight:500;}
.greetings .txt-box .tit span {color:#1d40a3;}
.greetings .txt-box .txt {font-size:17px; letter-spacing:-.01em; line-height:1.529em; margin-top:35px;}
.greetings .txt-box .sign {font-size:18px; color:#242424; font-weight:500; letter-spacing:-.01em; margin-top:50px;}
.greetings .txt-box .sign span {font-size:20px;}


.history-line {position:relative; padding-left:130px;}
.history-line:before {position:absolute; content:""; width:1px; height:100%; background:#ddd; left:205px; top:0; z-index:-1;}
.history-wrap .his-bg {position:relative; display:flex; flex-direction:column; justify-content:center; align-items:flex-start; min-height:180px; color:#fff; padding-left:110px;}
.history-wrap .his-bg:before {position:absolute; content:""; bottom:-25px; left:180px; background:url('../images/sub/his-bg-dot.png')50% 50% no-repeat; background-size:contain; width:50px; height:50px;}
.history-wrap .his-bg .txt-box {text-align:center;}
.history-wrap .his-bg .txt-box .txt {font-size:28px; display:inline-block; font-weight:500; border-bottom:2px solid #fff; letter-spacing:-.01em; line-height:1.2em;}
.history-wrap .his-bg .txt-box .year {font-size:33px; font-weight:800; letter-spacing:-.01em; line-height:1.333em; margin-top:8px;}
.history-wrap .history-flex {display:flex; padding-top:70px;}
.history-wrap .history-flex .years {position:relative; font-size:24px; font-weight:600; letter-spacing:-.01em; color:#242424; line-height:1.3em; padding-right:20px; height:22px;}
.history-wrap .history-flex .years:before {position:absolute; content:""; width:11px; height:11px; background:url('../images/sub/his-dot.png')50% 50% no-repeat; background-size:contain; top:50%; margin-top:-3.5px; right:-7px;}
.history-wrap .history-flex .history-list ul li {margin-bottom:20px;}
.history-wrap .history-flex .history-list ul li span {display:inline-block; font-size:17px; font-weight:500; color:#242424; letter-spacing:-.01em; width:60px; text-align:center;}
.history-wrap .history-flex .history-list ul li p {padding-left:60px; margin-top:15px;}

.vision-tit {text-align:center; font-size:19px; font-weight:500; letter-spacing:-.02em; line-height:1.368em; color:#242424; padding-bottom:20px;}
.vision ul {display:flex; margin:0 -60px; border-top:1px solid #ddd; padding-top:75px;}
.vision ul li {width:25%; padding:0 60px; text-align:center;}
.vision ul li .tit {font-size:17px; font-weight:500; letter-spacing:-.02em; color:#1d40a3; line-height:1.3em; padding:25px 0 5px;}

.organization .img {text-align:center;}

.location-list {display:flex; flex-wrap:wrap;}
.location {margin-bottom:70px;}
.location .tit {font-size:17px; color:#1d40a3; letter-spacing:-.02em; line-height:1.3em; font-weight:600; padding:20px 0;}
.location dl {display:flex; flex-wrap:wrap; margin-bottom:10px; padding:0 10px;}
.location dl:nth-child(2) {position:relative; padding-left:0;}
.location dl:nth-child(2):before {position:absolute; content:""; right:0; top:50%; margin-top:-5px; width:1px; height:10px; background:#242424;}
.location dl:first-child {width:100%; padding:0;}
.location dl dt {color:#242424; font-weight:500;}

.root_daum_roughmap {width:100% !important; height:400px !important;}
.root_daum_roughmap .wrap_map {height:400px !important;}

/* lnb */
.performance-list {width:100%; margin:0 auto; display:flex; justify-content:center; margin-bottom:60px;}
.performance-list li {width:25%;}
.performance-list.width li {width:50%;}
.performance-list li.active a {color:#1d40a3; border-color:#1d40a3; border-left:1px solid #1d40a3;}
.performance-list li:first-child.active a {border-color:#1d40a3;}
.performance-list li a {display:block; color:#242424; text-align:center; font-size:20px; font-weight:500; letter-spacing:-.03em; height:50px; line-height:48px; border:1px solid #ddd; border-left:0;}
.performance-list li:first-child a {border-left:1px solid #ddd;}

.dot-tit {position:relative; padding-left:25px; margin:25px 0; font-size:17px; font-weight:500; color:#242424;}
.dot-tit:before {position:absolute; content:""; top:50%; margin-top:-3px; left:10px; width:6px; height:6px; background:#0086c6; border-radius:50%;}

.investigate .img {text-align:center;}
.investigate .img.mg {margin-top:20px;}
.investigate-cnt {margin-bottom:100px;}
.investigate-cnt.mg {margin-bottom:0;}
.investigate-flex {display:flex; margin:0 -10px;}
.investigate-flex .img {width:33.3333%; padding:0 10px;}
.investigate-flex.width.border {border:1px solid #ddd; padding:30px 40px; margin-top:20px;}
.investigate-flex.width .img {width:50%;}
.investigate-flex.width .img img {height:100%;}

.ocean-box {display:flex; flex-direction:column; justify-content:center; background:#f8f8f8; min-height:140px; text-align:center; margin-bottom:60px;}
.ocean-box .tit {font-size:17px; line-height:1.529em;}
.ocean-box .tit span {font-weight:500; color:#1d40a3;}
.ocean-list {margin-top:25px;}
.ocean-list ul li {font-size:17px; letter-spacing:-.01em; line-height:1.765em; position:relative; padding-left:25px; }
.ocean-list ul li:before {position:absolute; content:""; width:6px; height:6px; background:#0086c6; border-radius:50%; top:50%; margin-top:-3px; left:10px;}









